html,
body {
    font-family: "Cairo", sans-serif !important;
}

.cust-dir {
    direction: rtl;
}

.cust-text {
    text-align: right;
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    font-family: unset;
}

.widget-area .widget .widget-title::before,
.woocommerce-widget-area .woocommerce-widget .woocommerce-widget-title::before,
.section-title::before {
    left: unset;
    right: 0;
}

.woocommerce-widget-area .brands-list-widget .brands-list-row,
.products-details-desc .products-info {
    padding-right: 0;
}

.section-title {
    text-align: right
}

@media only screen and (max-width: 991px) {
    .drodo-responsive-nav .drodo-responsive-menu.mean-container .others-option {
        left: 50px;
        right: unset;
    }
}

.meanmenu-reveal {
    left: 0 !important;
    right: unset !important;
}
.products-details-tabs .tab-content .tab-pane ul li {
    padding-left: 0;
    padding-right: 15px;
}
.products-details-tabs .tab-content .tab-pane ul li::before {
    left: unset !important;
    right: 0;
}
